package com.getbubblenow.android.api;

public final class ApiConstants {
    public static final String BOOTSTRAP_URL = "https://raw.githubusercontent.com/getbubblenow/";
    public static final String BOOTSTRAP_URL_SUFFIX = "bubble-config/master/boot.json";
    public static final String NODE_BASE_URI = "me/networks";
    public static final String LOGIN_URL = "auth/login";
    public static final String APPROVE_URL_BASE = "auth/approve/{mfaToken}";
    public static final String ALL_DEVICES_URL = "me/devices";
    public static final String ADD_DEVICE_URL = "me/devices";
    public static final String CONFIG_DEVICE_URL = "me/devices/";
    public static final String CONFIG_VPN_URL = "/vpn/vpn.conf";
    public static final String USERNAME = "username";
    public static final String PASSWORD = "password";
    public static final String NAME = "name";
    public static final String TOTP_TOKEN = "totpToken";
    public static final String AUTHORIZATION_HEADER = "X-Bubble-Session";
    public static final String DEVICE_NAME = "name";
    public static final String DEVICE_TYPE = "deviceType";
    public static final String NETWORK_STATUS = "users/{userId}/networks/{networkId}/actions/status";
    public static final String LOCALIZATION = "messages/{locale}/{bundle}";
}
